/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* --------------------------------------------------------------->>>> End Reset CSS */
/* remove when codding */
body
{
	background:#FFF;
}
.footer {
	clear: both;
    line-height: 24px;
    padding-top: 8px;
    text-align: center;
    vertical-align: top;
}
.coupon
{
	margin:0 auto;
}
.coupon_front
{
	float:left;
	/*margin-left:300px;*/
	background:#fff;
}
/* end remove when codding */
/* --------------------------------------------------------------->>>> Main CSS */
body
{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:12px;
}
.coupon
{
	width:760px;
}
a{
    color: #3B5998;
}
a:link, a:visited, a:hover
{
	text-decoration:none;
}
a.link_back {
    background: none repeat scroll 0 0 #F3F3F3;
    border-radius: 3px 3px 3px 3px;
    color: #343434;
    display: inline-block;
    font-size: 11px;
    padding: 3px 5px;
}
a.link_back:hover {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
}
/* --------------------------------------------------------------->>>> Heading */

.cp_heading
{
    position: relative;
    height:84px;
	width:100%;
}
.cp_heading>span
{
	display:block;
	float:left;
	font-size:18px;
	padding-left:60px;
}
/*
.cp_heading a
{
	background:url(../img/bg_add.png) repeat-x left center;
	border:1px solid #ccc;
	color:#000;
	display:block;
	height:23px;
	line-height:23px;
	float:right;
	padding:0px 10px;
}
.cp_heading a:hover
{
	background:#fff;
}
.cp_heading span.add_link
{
	display:block;
	background:url(../img/add_grey.png) no-repeat left center;
	font-size:12px;
	padding-left:20px;
}
*/
/* --------------------------------------------------------------->>>> Coupon: Add */
.cp_main
{
	clear:both;
	border:1px solid #00476F;
	float:left;
    min-height: 600px;
}
.cp_main.admin{
    border-color:#739763;
}
.cp_dt
{
	background:url(../img/bg_dt.png) repeat-x left top;
	border-bottom:1px solid #00476F;
	height:33px;
	float:left;
	line-height:33px;
	padding:0px 10px;
	width:738px;
}
.cp_main.admin .cp_dt{
    background-image: url(../img/green-bar.jpg);
    border-bottom-color: #739763;
}

.cp_ddbackcp_dd{
    background: none repeat scroll 0 0 #F8F8F8;
    display: inline-block;
    width: 100%;
}
.cp_text
{
	background:url(../img/add_white.png) no-repeat left center;
	color:#fff;
	display:block;
	float:left;
	font-size:12px;
	padding-left:20px;
}
.formsearch
{
	background:#A0BAC5;
	border-color:#627279 #A0BAC5 #A0BAC5 #627279;
	border-style:solid;
	border-width:1px;
	height:22px;
	float:right;
	margin-top:5px;
	padding:0px 5px 0px 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.formsearch form
{
	margin-top:2px;
}
.formsearch input#search_field
{
	background:#A0BAC5;
	border:none;
	color:#fff;
	height:19px;
	line-height:19px;
	float:left;
	font-size:11px;
	padding-left:5px;
}
.formsearch input#submit
{
	background:url(../img/cp_search.png) no-repeat 5px center #A0BAC5;
	border:none;
	border-left:1px solid #fff;
	cursor:pointer;
	float:left;
	width:25px;
	height:19px;
}
.cp_dd
{
	clear:both;
}
.form_wrapper
{
	clear:both;
	float:left;
	padding-bottom:5px;
	width:758px;
}
.form_privacy,
.form_tag
{
	padding-bottom:15px;
}
.form_label
{
	color:#606060;
	float:left;
	margin-right:30px;
	text-align:right;
	width:130px;
}
.fomr_element
{
	color:#606060;
	float:left;
	width:570px;
}
.form_wrapper.btn_submit .fomr_element
{
	padding-left:160px;
}
.fomr_element>span
{
	float:left;
    display:block;
    width:120px;
    line-height: 25px;
    margin-right: 20px; 
}
.fomr_element select,
.txtinput
{
	color:#606060;
	height:25px;
	line-height:25px;
	width:262px;
}
.fomr_element select
{
	/*padding:4px;*/
}
.txtcheckbox
{
	margin:0px 5px 8px 0px;
}
#description,
#term_and_condition
{
	height:84px;
	width:520px;
}
.txtinput,
.txtarea
{
	border-color:#919191 #ddd #dbdbdb #919191;
	border-style:solid;
	border-width:1px;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.fomr_element select.cp_select
{
	width:125px;
}
.fomr_element select.cp_upload
{
	width:190px;
}
#cp_file
{
	clear:both;
	display:block;
	margin-top:10px;
}
.cp_type
{
	padding-bottom:25px;
}
.cp_optional
{
	padding:5px 0px 0px 24px;
}
.cp_description
{
	font-size:11px;
	padding:5px 0px 0px 5px;
}
.cp_description a
{
	color:#369;
}
#addcoupon
{
	background:#67A54B;
	border:1px solid #385B28;
	color:#fff;
	cursor:pointer;
	padding:1px 15px;
	margin-top:15px;
}
#addcoupon:hover
{
	background:#67B246;
}
#startdate,
#enddate
{
	float:left;
}
.cp_calendar
{
	background:url(../img/cp_calendar.png) no-repeat left top;
	display:block;
	height:18px;
	float:left;
	margin:5px 0px 0px 5px;
	width:19px;
}
/* --------------------------------------------------------------->>>> Coupon: Back */
.tabs
{
	float:left;
	height:27px;
	line-height:27px;
	margin-top:7px;
}
.tabs li
{
	display:inline-block;
	zoom:1;
	*display:inline;
	float:left;
	padding:0px 10px;
	margin-right:5px;
}
.tabs li a
{
	color:#fff;
	font-size:12px;
}
.tabs li.active,
.tabs li:hover
{
	background:#fff;
	-webkit-border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
}
.tabs li.active a,
.tabs li:hover a
{
	color:#000;
}
.cp_ddback
{
	background:#F8F8F8;
	float:left;
	width:758px;
}
.cp_leftback
{
	float:left;
	width:616px;
    min-height: 651px;
}
.cp_list{    
}
.cp_list > li
{
    background-color: #FFFFFF;
	border-bottom:1px solid #CBCBCB;
	clear:both;
	float:left;
	padding:18px 0px;
	width:100%;
}
.list_img
{
	float:left;
	padding: 0 10px 32px;
	text-align: center;
    width: 200px;
    position: relative;
}
.list_img>img
{
	border:2px dashed #878787;
	width:171px;
    display: inline-block;
    min-height: 120px;
}
.cp_list .list_detail
{
    width: 396px;
    max-width: 396px;
}
.list_detail
{
	color:#666;
    float: left;
}
.sm520 .list_detail
{
	width: 520px;
}
.sm810 .list_detail
{
	width: 810px;
}
.list_detail > *{
    padding-bottom: 4px;
}
.list_detail .list_head img{
    float:left;
    width: 16px;
    height: 16px;
}
.list_detail .list_sponsor{    
}

.cp_link
{
	color:#2D4786;
	display:block;
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	word-wrap: break-word;
}
a.cp_link:hover
{
	text-decoration:underline;
}

.list_detail h4
{
	font-size:12px;
	font-weight:normal;
	padding-bottom:3px;
	text-transform:uppercase;
}
.list_like span
{
	line-height:20px;
}
.list_like .list_sponsor{
    margin-bottom: 4px;
}
.cp_line
{
	padding:0px 1px;
}
.list_des
{
    width: 100%;
    color: #000000;
}
.list_des pre{
    white-space: pre-line;
    line-height: 150%;
}
.list_share > li
{
	background:url("../img/bg_share.png") repeat-x left top;
	border-color:#00476F;
	border-style:solid;
	border-width:1px;
	display:block;
	height:24px;
	float:left;
	line-height:24px;
	padding:0px 10px;
	margin-right:10px;
}

.list_share > li.btn_claim,
.list_share > li.btn_claim:hover,
.list_share > li.btn_claim:active{
	display: inline-block;
	background-image: url("../img/btn_claim.png");
	background-repeat: no-repeat;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
    background-color: transparent;
    height: auto;
    width: auto;
    border: 0 none;
    font-size: 15px;
    font-style: normal;
}

.list_share > li.btn_claim
{
    background-position: -27px -16px;
}
.list_share > li.btn_claim:hover{
	background-position: -27px -75px;
}
.list_share > li.btn_claim:active{
	background-position: -27px -132px;
}

.list_share > li.btn_claim button:hover,
.list_share > li.btn_claim button:active,
.list_share > li.btn_claim button
{
    line-height: 100%;
    display: inline-block;
    font-size: 16px!important;
    color: #000000;
    padding: 9px 12px 9px 20px;
}

.list_share > li:hover
{
	background:#00A1E4;
}
.list_share > li a,
.list_share > li button
{
	color:#fff;
	display:block;
	float:left;
	padding-left:20px;
}
.list_share > li a.cp_claim,
.list_share > li button.cp_claim
{
	background:url(../img/claim.png) no-repeat left center;
}
.list_share > li a.cp_share,
.list_share > li button.cp_share
{
	background:url(../img/share.png) no-repeat left center;
}
.list_share > li a.cp_post_fanpage,
.list_share > li button.cp_post_fanpage
{
	background: url(../img/loa.png) no-repeat left center;
    padding-left: 25px;
}
.list_share > li a.cp_print,
.list_share > li button.cp_print
{
	background:url(../img/icon_print.png) no-repeat left center;
    border: medium none;
    height: 100%;
    line-height: 100%;
    cursor: pointer;
}
.cp_print_preview{
    padding: 2px;
    width: 490px;
    max-width: 490px;
}
.cp_print_preview h3{
    background: none repeat scroll 0 0 #F5F7FA;
    font-size: 16px;
    line-height: 32px;
    padding-left: 10px;
}
.cp_print_preview .body{
    text-align: center;
}
.cp_print_preview .body .title{
    font-size: 12pt;
    line-height: 32px;    
    text-align: left;
    white-space: normal;
}
.cp_print_preview img{
    max-width: 490px;
}
.cp_print_preview .cp_code{
    padding: 3px 0;
    text-align: right;
    line-height: 22px;
}
/*
.cp_print_preview .cp_code > span{
	border: 1px solid #888888;
    display: block;
    float: right;
    line-height: 16px;
    max-width: 344px;
    overflow: hidden;
    padding: 2px 10px;
    vertical-align: middle;
}
*/
.cp_print_preview .footer{
    margin-top: 2px;
    text-align: right;
}

.cp_rightback
{
	background:#f8f8f8;
	float: right;
    padding: 18px 0 18px 10px;
    width: 132px;
}
.cp_rightback h3
{
	border-bottom:1px solid #D0D0D0;
	color:#000;
	font-size:12px;
	font-weight:normal;
	padding-bottom:5px;
	margin-bottom:5px;
	text-transform:uppercase;
}
.cp_rightback h3+ul{
	margin-bottom:16px;
}
.cp_list_cat > li,
.cp_list_tag > li
{
	padding:5px 0px;
}
.cp_list_cat > li a,
.cp_list_tag > li a
{
	color:#3B5998;
    padding: 0 2px;
}
.cp_list_cat > li a:hover,
.cp_list_tag > li a:hover
{
	border-bottom: 2px solid #3b5998;
}
.cp_list_cat > li.active,
.cp_list_tag > li.active
{
	background-color: #3b5998;
}

.cp_list_cat > li a.active,
.cp_list_tag > li a.active
{
	color: #fff;
}
.cp_paging
{
	background: none repeat scroll 0 0 #F8F8F8;
    clear: both;
    color: #666666;
    padding: 18px 0;
    text-align: center;
    width: 100%;
}
.cp_paging li
{
	border:1px solid #ccc;
	display:inline-block;
	zoom:1;
	padding: 3px 7px;
}
.cp_paging li.acitve,
.cp_paging li:hover
{
	background:#3B5998;
	border:1px solid #3B5998;
}
.cp_paging li a
{
	color:#666;
}
.cp_paging li.acitve a,
.cp_paging li:hover a
{
	color:#fff;
}
.cp_paging li.disabled{    
}
.cp_paging li.disabled:hover{
    color:#666;
    background: #FFFFFF;
    border:1px solid #ccc;
}
/* --------------------------------------------------------------->>>> Coupon: Back Detail */
.back_detail
{
    background-color: #FFFFFF;
	padding: 16px 10px 0 12px; 
}
.detail_img
{
	text-align:center;
}
.detail_share
{
	padding: 20px 0 8px 0;
    clear: both;
    display: inline-block;
    width: 100%;
}	
.sm520 .detail_share
{
	width: 100%;
}
.sm810 .detail_share
{
	width: 810px;
}

.detail_share .list_share
{
	float:left;
}
.detail_privacy
{
	float:right;
    padding-top: 10px;
}
.detail_privacy li
{
	float:left;
    cursor: pointer;
    padding-right: 10px;
}
/*
.detail_privacy span
{
	line-height:24px;
	padding:0px 5px;
}
*/
.detail_privacy li a
{
	color:#3B5998;
	line-height:16px;
}
.detail_privacy li a:hover
{
	text-decoration:underline;
}
.cp_paging_detail
{
	border-top:1px solid #ccc;
	clear:both;
	float:left;
    padding:15px 0;
	width:100%;
}
.cp_paging_detail a
{
	color:#949494;
}
.cp_paging_detail a:hover
{
	color:#3B5998;
}
.cp_prev
{
	float:left;
}
.cp_next
{
	float:right;
}
.cp_paging_detail .cp_prev{
    margin-left: 10px;
}
.cp_paging_detail .cp_next{
    margin-right: 10px;
}
/* --------------------------------------------------------------->>>> Coupon: Front */
.sm520 .coupon_front
{
	width:520px;
}
.sm810 .coupon_front
{
	width:810px;
}
.cp_list_front > li
{
    clear: both;
    float: left;
}
.sm520 .cp_list_front > li
{
	 width: 520px;
}
.sm810 .cp_list_front > li
{
	 width: 810px;
}
.cp_list_front > li  + li
{
	border-top: 1px solid #CBCBCB;
    padding-top: 20px;
}
.coupon_front .cp_heading
{
	background-position:0px 20px;
	padding-bottom:15px;
	padding-top:25px;
	width:520px;
}
/*
.coupon_front .cp_heading span
{
	padding-left: 80px;
}
*/
.coupon_front .cp_heading span>a
{
    background:none;
	border:none;
	float:right;
}
.sm520.cp_list_front .list_detail
{
	width:520px;
    max-width: 520px;
}
.sm810.cp_list_front .list_detail
{
	width:810px;
    max-width: 810px;
}
.coupon_front .detail_img
{
    /*display: inline-block;*/
	padding-top:20px;
}
.coupon_front .detail_img > img
{
	border: 3px dashed #878787;
	max-width:400px;
}
.sm520.coupon_front .detail_share
{
	width:520px;
}
.sm810.coupon_front .detail_share
{
	width:810px;
}
.tab_footer {
	border-bottom: solid 1px #E2E2E2;
	border-top: dashed 1px #D2D2D2;
	background-color: #F5F7FA;
	padding: 10px;
	margin-top: 20px;
}

.tab_footer_img {
	border: #888 1px solid;
	border-radius: 4px 4px 4px 4px; 
	width:35px; 
	height:35px;
	padding: 1px;
	margin-right:5px; 
	float: left;
}

.tab_footer img {
	width: 35px;
	height: 35px;
	border: none;
}

.tab_footer_app {
	float: left;
	width: 200px;
}
.tab_footer_app>*:first-child{
    margin-bottom: 6px;
}

.right {
	float: right;
}

.left {
	float: left;
}

.clear_both {
	clear: both;
	height: 0px;
}
.break_line
{
	height: 15px;
}
.social_share {
	margin-bottom: 5px;
}

.tooltip_label {
	color: #55893E;
}

.code,
.coupon_code {
	background: #FCE48E;
    border: 1px dashed #968363;
    font-weight: bold;
    padding: 4px;
}

.report {
    background: url("../img/csv_file.png") no-repeat;
    display: block;
    padding: 4px 4px 4px 26px;
    width: auto;
    float: right;
}
#settingform .zend_form{
	margin-top: 24px;
}
#settingform #fanpages{
	-moz-box-sizing: content-box;
    height: 22px;
    padding: 2px;
    vertical-align: middle;
    width: 190px;
	max-width: 200px;
}
#settingform #link{
	width: 350px;
}
#settingform #submit{
	background-color: #55893E;
    background-image: url("../img/btn_green.png");
    border: 1px solid #385B28;
    color: #FFFFFF;
    cursor: pointer;
    height: 24px;
    line-height: 100%;
    width: 70px;
}
#settingform #cancel{
    background-image: url("../img/bg_add.png");
    border: 1px solid #CCCCCC;
    color: #000000;
    cursor: pointer;
    height: 24px;
    line-height: 100%;
    width: 70px;
}
.hint>span{
	display: block;
}
.hint img{
	border:1px dashed #888888;
	height: 50px;
	margin-top: 12px;
	display: inline;
}
.hint span>*{
	vertical-align: middle;
}
.hint .btn_delete{
	cursor: pointer;
	color: #3B5998;
	text-decoration: underline;
	padding-top: 12px;
	padding-left: 6px;
}


table.sm_tbl_classic {
	width: 100%;
	clear: both;
}

table.sm_tbl_classic th {
	font-weight: bold;
}

table.sm_tbl_classic thead tr > * {
	border-right: 1px solid #DADADA;	
	text-align: left;
	padding: 0;	
}

table.sm_tbl_classic thead tr > *:last-child{
	border-right: 0px none;
}

table.sm_tbl_classic thead tr {
	border-bottom: 1px solid #DADADA;
	border-top: 1px solid #DADADA;
	background-color: #F3F3F3;
	color: black;
	height: 37px;
	line-height: 37px;
}

table.sm_tbl_classic tbody tr {
	color: #525252;
	font-size: 12px;	
	border-bottom: 1px dashed #CCC;
}
table.sm_tbl_classic tbody tr td{
	padding: 8px 4px;
	overflow-x: hidden;
	vertical-align: middle;
}
table.sm_tbl_classic tbody tr td>a{
	word-break:break-all;
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	display: block;
    /*float: left;*/
    max-width: 150px;
    white-space: pre-line;	
}
table.sm_tbl_classic{
	margin: 52px 0;
}

table.sm_tbl_classic th > * {
    display: block;
    height: 100%;
    vertical-align: middle;
	padding: 0 6px;
}
table.sm_tbl_classic th > a {
    color: #000000;
}
table.sm_tbl_classic th > a span{
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
}
table.sm_tbl_classic th > a:hover,
table.sm_tbl_classic th > a.desc,
table.sm_tbl_classic th > a.asc{
	background: #E3E3E3;
}

table.sm_tbl_classic th > a.desc span{
    background-image: url("../img/arrow-desc.gif");
}
table.sm_tbl_classic th > a.asc span{
    background-image: url("../img/arrow-asc.gif");
}
table.sm_tbl_classic tbody tr:hover {
    background: none repeat scroll 0 0 #F7F7F7;
}
table.sm_tbl_classic th > * {
    display: block;
    height: 100%;
    vertical-align: middle;
	padding: 0 6px;
}
table.sm_tbl_classic th > a {
    color: #000000;
}
table.sm_tbl_classic th > a span{
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
}
table.sm_tbl_classic th > a:hover,
table.sm_tbl_classic th > a.desc,
table.sm_tbl_classic th > a.asc{
	background: #E3E3E3;
}

table.sm_tbl_classic th > a.desc span{
    background-image: url("../img/arrow-desc.gif");
}
table.sm_tbl_classic th > a.asc span{
    background-image: url("../img/arrow-asc.gif");
}
table.sm_tbl_classic tbody tr:hover {
    background: none repeat scroll 0 0 #F7F7F7;
}
.lightbox{
	cursor: pointer;
}
.lightbox-title{	
	font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    padding-left: 8px;
    background: #3B5998;
    color: #FFFFFF;
}
.lightbox-container{
	padding: 2px;
}
.lightbox-container img{
	max-width: 640px;
}